
[data-novi-id="15"]{
  font-size: 70px;
  font-weight: 300;
}
[data-novi-id="14"]{
  font-weight: 700;
  color: #196780;
}
[data-novi-id="13"]{
  font-weight: 700;
  color: #196780;
}
[data-novi-id="12"]{
  font-weight: 700;
  color: #196780;
}
[data-novi-id="11"]{
  font-weight: 700;
  color: #196780;
}
[data-novi-id="10"]{
  font-weight: 700;
  color: #196780;
}
[data-novi-id="9"]{
  color: rgba(13, 14, 87, 1);
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
  color: rgba(13, 14, 87, 1);
}
[data-novi-id="7"]{
  font-weight: 700;
  color: rgba(13, 14, 87, 1);
}
[data-novi-id="6"]{
  font-weight: 700;
  color: rgba(13, 14, 87, 1);
}
[data-novi-id="5"]{
  font-weight: 700;
  color: rgba(13, 14, 87, 1);
}
[data-novi-id="4"]{
  font-weight: 700;
  color: rgba(13, 14, 87, 1);
}
[data-novi-id="3"]{
  font-weight: 700;
  color: rgba(13, 14, 87, 1);
}
[data-novi-id="2"]{
  font-weight: 700;
  color: rgba(13, 14, 87, 1);
}
[data-novi-id="1"]{
  font-weight: 700;
  color: rgb(13, 14, 87);
}
[data-novi-id="0"]{
  font-style: normal;
}
